Intel® Enhanced Privacy ID SDK 2.0.0

Data Fields
VerifierPrecomp Struct Reference
epid » verifier

Pre-computed member settings. More...

`#include <epid/verifier/api.h>`

## Data Fields
GtElemStr | e12
| an element in GT
GtElemStr | e22
| an element in GT
GtElemStr | e2w
| an element in GT
GtElemStr | eg12
| an element in GT

## Detailed Description

Pre-computed member settings.

Serialized form of the information about a member that remains stable for a given set of keys.

Note
  e12 = 0 implies that this data is not valid

Examples:
  verifysig.c.

The documentation for this struct was generated from the following file:

- epid/verifier/api.h